Subject: RE: Green Roofs - Finishes Schedule
From: Craig Ferey <[email-masked]>
To: Rachel Baugh <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Adrian Colston-Weeks <[email-masked]>
Date: Wed, 15 Jan 2025 08:42:47 +0000

Hi Rachel

Thank you for the link, very helpful.

Please proceed with 11no rolls. Once ordered, can you let me know an ETA?

Regards
Craig

From: Rachel Baugh <[email-masked]>
Sent: 14 January 2025 13:24
To: Craig Ferey <[email-masked]>
Cc: [email-masked]; Adrian Colston-Weeks <[email-masked]>
Subject: Re: Green Roofs - Finishes Schedule

Hi Craig,

If helpful, Cole and Son have a wallpaper calculator on their site…

https://cole-and-son.com/ww/wallpaper-calculator/

We are unable to take the rolls back probs worth checking on there first and then confirm (you might need to do it wall by wall).

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Craig Ferey <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 14 January 2025 at 12:14
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: FW: Green Roofs - Finishes Schedule
Hi Rachel

Following a review of the pattern repeat, can you please order 11no rolls.

Regards
Craig

From: Craig Ferey
Sent: 14 January 2025 09:20
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>; Lisa Meiklejohn <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Green Roofs - Finishes Schedule

Hi Rachel

Can you please order 7no rolls in total.

Regards
Craig

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 13 January 2025 16:39
To: Lisa Meiklejohn <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Craig Ferey <[email-masked]<mailto:[email-masked]>>
Subject: Re: Green Roofs - Finishes Schedule

Hi Lisa,

I can see that the sizes below are ‘exact’ which I assume Craig means wall sizes only?

As this wallpaper has a repeat, we would ask for the wallpaper quantities to be confirmed by your decorator based on the repeat, as would need to take into consideration windows/doors/skirting etc. The rolls are 68.5cm basing it on m² is quite different.

I have attached the wallpaper sizes below

  *   Width x Length: 68.5 cm x 10 m
  *   Pattern Repeat: 91.4 cm

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Lisa Meiklejohn <[email-masked]<mailto:[email-masked]>>
Date: Monday, 13 January 2025 at 16:23
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Green Roofs - Finishes Schedule
Hi Rachel,
I’ve just received this from Craig. It’s the study that you are providing the wallpaper for and Ann is doing the others.
It’s the Afrika Animal Kingdom paper that I saw in the showroom but if you want me to be more specific I have a sample and will forward the exact reference.
Kind regards
Lisa
Sent from my iPhone

Begin forwarded message:
From: Craig Ferey <[email-masked]<mailto:[email-masked]>>
Date: 13 January 2025 at 15:53:28 GMT
To: Lisa Meiklejohn <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>, Adam Stevenson <[email-masked]<mailto:[email-masked]>>
Subject: RE: Green Roofs - Finishes Schedule

Hi Lisa

Regarding the wallpaper, the areas are noted below: (can you inform Ann that these sizes are exact so wastage will need to be allowed for)

Bedroom 5 – 11m²
Study – 32m²
Master Bedroom – 27m²
Master Dressing Room – 14m²

Can you let me know when these rolls can be delivered to site?

Many thanks
Craig

From: Lisa Meiklejohn <[email-masked]<mailto:[email-masked]>>
Sent: 07 January 2025 11:04
To: Craig Ferey <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: Green Roofs - Finishes Schedule

Hi Craig, happy new year to you as well.
I’m glad you asked about the wallpapers as they need to be ordered so I need to know how many rolls of each are required so Ann can get on to it.
The walls in bedroom 5 are painted in Dulux Coastal Grey (which is a bit blue/grey) with the Thibaut Protea wallpaper behind the Bed only.

Bedroom 3 & 4 are correct.

In the master dressing room the wallpaper can go on any exposed bit of wall whether that’s the window side or the dressing table area. I don’t think there’s much to be papered in there.

In the Master Bedroom the paper is going behind the bed and on the wall opposite the bed. I’m not sure I gave any thought to to the remaining walls with regards to paint colour.
Give me an hour or two and I’ll come up with something!

I hope that’s everything covered. I’ll get back asap about Master Bedroom paint.
Kind regards
Lisa
Sent from my iPhone

On 7 Jan 2025, at 10:49, Craig Ferey <[email-masked]<mailto:[email-masked]>> wrote:

Hi Lisa, Dave and happy new year to you both

Just some queries below regarding the paint and wall paper finishes in relation to the attached finishes schedule:

  1.  In bedroom 5, there is wallpaper noted to the bed head wall only. Do you know what colour the remaining 3 walls are to be painted? Bedroom 4 walls are painted in Tailor Tack (Farrow and Ball), and bedroom 3 walls are painted in Cornforth White (Farrow and Ball).
  2.  In the dressing room, the schedule states ‘wall paper to exposed wall’. Is this the wall to the terrace or the wall to the master ensuite, or both walls?
  3.  In the master bedroom, the schedule states ‘wall paper to exposed wall’. Which wall is this and what colour are the remaining walls to be painted?

Regards

Craig Ferey
Project Manager
Hacquoil and Cook Building Contractors Ltd
Route de la Vallee
St Mary, Jersey, Channel Islands
JE3 3DL
Tel: 01534 483823
Mob: 07797 746341
Email: [email-masked]<mailto:[email-masked]>